/*****************************************/  
/*************** RESET CSS ***************/				
/*****************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,/*p,*/blockquote,th,td,html,label,table,tr,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,a img,:link img,:visited img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;} 
q:before,q:after {content:'';}


/*** Site ***/

body{
	background-color:#d5eecc !important;
	font:12px/1.46 normal Arial, Helvetica, Verdana, sans-serif;
	margin:0;
	color:#3c3c3b;
	text-align:center;
}

td{ font-size:1em; }

form{
	display:inline;
	margin:0;
	padding:0;
}

h1{ font:bold 1.5em Helvetica, Verdana, Arial, sans-serif; color:#6f001a; /*width:300px;*/ }
h2{ font:bold 1.3em Helvetica, Verdana, Arial, sans-serif; }
h3{ font:bold 1.1em Helvetica, Verdana, Arial, sans-serif; }

h2.header{
	color:#6f001a;
	padding:4px;
	background-color:transparent;
	font-weight:bold;
}

a img{ border:0; }

a:link			{ color:#333333; }
a:visited		{ color:#000000; }
a:active		{ color:#999999 }
a:hover			{ color:#333333; }

.clear			{ clear:both; font-size:0em; height:0em; }

.floatright		{ float:right; }
.floatleft		{ float:left; }

.alignright		{ text-align:right; }
.alignleft		{ text-align:left; }

.aligncenter	{ text-align:center; }
.margincenter	{ margin:0 auto; }

.small			{ font-size:.9em; }
.smaller		{ font-size:.8em; }
.smallest		{ font-size:.7em; }
.large			{ font-size:1.1em; }
.larger			{ font-size:1.2em; }
.largest		{ font-size:1.3em; }
.bold			{ font-weight:bold; }
.italic			{ font-style:italic; }
.red			{ color:#dd0000; }
.blue			{ color:#0000ff; }
.grey			{ color:#999999; }
.nowrap			{ white-space:normal; }

.link-pipe		{ color:#999999; }

.input_error{ border-color:#cc0000 #ff0000 #ff0000 #ff0000; }

select{
	border-width:1px;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
}

.error-message{ 
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
	font-weight:bold;
}

.LOGN .error-message,
.AFCL .error-message,
.ORDL .error-message{
	margin:12px 24px;
	width:auto;
}

.information-message{ 
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#0000dd;
}

.LOGN .information-message{
	margin:12px 24px;
	width:auto;
}

.textfield, select, textarea,
#tax-fields .form_row input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

.textfield, textarea{
	width:260px; height:20px;
}

.button{
	border:none;
	background-color:#449a31;
	color:#ffffff;
	/*font-size:.9em;
	padding:3px;*/
	font-size:1.1em;
	padding:4px;
	margin:0;
	cursor:pointer;
	width: auto;
  	overflow: visible;
	 border-radius: 4px;

}

#site-container{
	width:960px;	
	margin:0 auto;
	text-align:left;
	border-collapse:collapse;
}

#bottom-wrap	{ clear:both; font-size:0em; height:0em; }

/*** Top Navigation Bar ***/

#navigation-bar{
	background:transparent url(images/mainNav-bg.jpg) no-repeat;
	height:60px;
	width:960px;
	line-height:0;
	padding:15px 10px 0;
}

#navigation-bar ul{ 
	margin:0 auto;
	padding:8px 0 0 0 ;
	width:540px;
	clear:both;
}

#navigation-bar li{
	color:#ffffff;
	list-style:none;
	line-height:12px;
	float:right;
	text-align:center;
	margin:0 2px;
	font-weight:bold;
}

#navigation-bar li.navigation-item-on	{  }
#navigation-bar li.navigation-item-off	{  }
.social {
        margin-left:3px;
        margin-top:-5px;
}

/* tab padding */
#navigation-bar li div div{ padding:5px 18px; }

/* tab off side images */
#navigation-bar li.navigation-item-off div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-off div.item-right-side	{ background:transparent url() no-repeat scroll right top; }

/* tab on side images */
#navigation-bar li.navigation-item-on div.item-left-side	{ background:transparent url() no-repeat scroll left top; }
#navigation-bar li.navigation-item-on div.item-right-side	{ background:transparent url() no-repeat scroll right top; }

/* navigation bar links */
#navigation-bar li a:link,
#navigation-bar li a:visited,
#navigation-bar li a:hover,
#navigation-bar li a:active{ 
	color:#ffffff; 
	text-decoration:none;
}

#nav-checkout		{}
#nav-search			{}
#nav-basket			{}
#nav-account		{}
#nav-all-products	{}
#nav-storefront		{}

/*** Left Navigation ***/

#left-navigation{
	/*background:transparent url(images/categoryTitle-bg.jpg) top no-repeat;*/
	width:200px;
	padding:0px 10px 10px 10px;
	vertical-align:top;
}

/*** One Column Pages ***/
.one-column #left-navigation{ display:none; }
.one-column #main-content {margin:0 0 0 10px; padding-bottom:20px;}
#shipping-payment .form_row {text-align:left;}

#category-tree{
	background:url(images/categoryTitle-bg.jpg) repeat-y;
	padding:0px 10px;
	margin:0;
}

#category-tree-top-image{
	margin:0;
	padding:0; 
	height:40px;
	}
#category-tree-bottom-image{
	
	
}

#category-tree a{
	display:block;
	text-decoration:none;
	color:#3f3f3f;
	font-size:14px;
}

#category-tree div{
	padding:10px  0;
	border-top:1px solid #d8d3b1;
	border-bottom:1px solid #c1b782;	
}

#category-tree .level-1 a{ padding:4px 6px 4px 20px; }
#category-tree .level-2 a{ padding:4px 6px 4px 25px; }
#category-tree .level-3 a{ padding:4px 6px 4px 30px; }
#category-tree .level-4 a{ padding:4px 6px 4px 35px; }
#category-tree .level-5 a{ padding:4px 6px 4px 40px; }
#category-tree .level-6 a{ padding:4px 6px 4px 45px; }

#category-tree div.active{ }
#category-tree-header{}

#category-tree-footer{
	
}

/*** Content ***/

#content-container{
	
	background-color:white;
	clear:both;
	margin:0;
	width:960px;
	border-right: 1px solid #beb9b7;
	border-left: 1px solid #beb9b7;
	border-bottom: 1px solid #beb9b7;
}



#main-content{
	/*background:url(images/bkg1.jpg);
	background-color:transparent;
	/*padding:0;*/
	/*padding:10px 10px 0 0;*/
	/*padding: 0 8px;*/
	/*vertical-align:top;*/
	
	background:url(images/bkg1.jpg);
	background-color:transparent;
	/*padding:0;*/
	padding:10px 10px;
	/*padding: 0 8px;*/
	vertical-align:top;
}

.SFNT-DEV #main-content {
	background:url(images/bkg1.jpg);
	background-color:transparent;
	/*padding:0;*/
	padding:10px 10px;
	/*padding: 0 8px;*/
	vertical-align:top;
}
.article {
        /*width: 390px;
        padding: 5px;
        float:left;*/
		
		width: 925px;
        padding: 5px 5px 20px 5px;
        float:left;
}

.SFNT-DEV .article {
        width: 925px;
        padding: 5px 5px 20px 5px;
        float:left;
}

.SFNT .product-price {
	color:#449A31;
	
}
.SFNT .product-name {
	min-height:70px;
}

.SFNT #featured-products-1 h2 a
{
	
	color: #6F001A;
    font: bold 1.1em Helvetica,Verdana,Arial,sans-serif;
	padding:0 0 1.1em 0;
}

.SFNT #featured-products-1 h2 {
	
	padding-bottom:20px;
}

.SFNT #featured-products-1 {
	padding:5px;
}


/*** Global Header/Footer ***/

#global-header{}

#logo{
	height:80px;
	width:250px;
}

#logo a{
	background:url(images/logo.png) no-repeat scroll left top transparent;
	cursor:pointer;
	display:block;
	height:80px;
	width:320px;
}

#search{
	float:right;
	padding:30px 6px 4px 0;
}

#header-links{
	float:right;
	padding:30px 12px 0 0;
	line-height:22px;
	color:#3C3C3B;
	text-align:right;
}

#global-footer{
	 margin:16px 0; 
	 text-align:center;
	 padding: 0 10px;}

#global-footer h2 {
	text-align:left;
	padding:0 0 5px 0;
}


#footer-links{}

#footer-links ul{
	font:.9em normal Verdana, Helvetica, Arial, sans-serif;
	margin:8px 0;
	padding:0;
}


#footer-links ul li{
	list-style-type:none;
	border-left:1px solid #999999;
	padding:0 2px 0 6px;
	margin:0;
	text-align:center;
	display:inline;
}

#footer-links ul li.first-child{ border:0; }
#global-footer #footer-links #footer-sitemap-link{ display:none; }

#miva-link{
	font-size:.8em;
	margin:16px 0;
}

#miva-link a{ color:#999999; }

#page-header{ clear:both; }
#page-footer{ clear:both; }

#maintenance{
	color:#dd0000;
	font-weight:bold;
}

/*** ACAD, ACED, AFAD, AFED, OCST ***/

.logout-link{
	margin:12px 0;
	float:right;
}

#customer-fields label,
#affiliate-fields label{
	float:left;
	width:150px;
	white-space:nowrap;
	text-align:right;
	padding:2px 5px 3px 0;
	clear:both;
}

#affiliate-commissions label,
.OSEL .non-editable label{
	float:left;
	width:120px;
	font-weight:bold;
	text-align:right;
	padding:0 6px 0 0;
}

#customer-fields input.textfield,
#affiliate-fields input.textfield,
#tax-fields input,
#affiliate-commissions div.form_row div,
.non-editable div.form_row div{
	width:170px;
	margin:0 0 4px 0;
}

#affiliate-commissions div.form_row div{ float:left; }

#customer-fields select,
#affiliate-fields select{
	width:176px;
	margin:0 0 4px 0;
}

#login-details,
#affiliate-information{
	margin:0 0 16px 0;
}

#affiliate-commissions .form_row{ margin:0 0 8px 0; }

.AFAD #affiliate-fields{
	width:50%;
	margin:0 auto;
}

.AFED #affiliate-fields #affiliate-contact,
.AFED #affiliate-fields #affiliate-commissions{
	float:left;
	width:50%;
}

#affiliate-commissions .affiliate-code{
	width:230px !important;
}

#affiliate-commissions #affiliate-image{
	width:236px !important;
	overflow:auto;
}

#affiliate-terms{ margin-left:155px; }

#affiliate-fields .form_row div.non-editable{
	margin:0 0 8px 0;
	padding:2px 0 0 0;
}

.save-button,
.continue-button{
	clear:both;
	text-align:right;
	padding:24px 0 0 0;
}

.required{ font-weight:bold; }

h2.fields-heading{
	background-color:#d3cca4;
	color:#333333;
	margin:0 0 12px 0;
	padding:4px 4px 4px 12px;
}

.address2-label{ margin:0 0 14px 0; }

.controls{ 
	font:normal .7em Verdana, Helvetica, Arial, sans-serif;
	visibility:hidden;
}

#customer-fields .controls label{
	float:none;
}

#ship-to,
#bill-to{
	width:50%;
	float:left;
}

#ship-to h2 input.checkbox,
#bill-to h2 input.checkbox{
	margin:0 2px 0 12px;
	padding:0;
	width:13px;
	height:13px;
	overflow:hidden;
}

div.invalid input.textfield,
div.invalid select,
#tax-fields div.invalid input{
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

div.invalid label{ color:#dd0000; }

.warning-message{
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
}

#customer-fields.editable .form_row,
#affiliate-fields.editable .form_row{
	margin:0 0 6px 0;
	text-align:left;
}

#customer-fields.non-editable .form_row{
	margin:0 0 4px 0; 
	text-align:left;
}

#customer-fields.non-editable label,
#affiliate-fields.non-editable label{
	margin:0 0 0 30px;
	padding:0 4px 0 0;
	font-weight:bold;
	width:110px;
	text-align:right;
	float:left;
	clear:both;
	white-space:nowrap;
}

#customer-fields.non-editable .form_row div,
#affiliate-fields.non-editable .form_row div{
	float:left;
}

#update-record{
	clear:both;
	margin:24px 0 0 24px;
}

.tax-fields label{ font-weight:bold; }

/*** LOGN, AFCL, ORDL, ORHL ***/

.AFCL #main-content,
.LOGN #main-content{

}

.ORHL #main-content{ }

.ORDL #main-content{ padding:28px 16px; }

.AFCL .section,
.LOGN .section{
		float:left;
		height:220px;
		width:49%;
		text-align:center;
	}


.ORDL .section{
	float:left;
	height:220px;
	width:33%;
}

.ORHL .lookup-section{ 
	float:left;
	height:220px;
	width:50%;
}

.ORHL .signin-section{
	float:left;
	height:220px;
	width:48%;
}
.lookup-section .form_row {margin-left:107px;}
.signin-section .form_row {margin-left:107px;}

.section h3,
.lookup-section h3,
.signin-section h3{
	text-align:center;
	padding-bottom:10px;
}

.form_row{ 
	margin:0 0 6px 0; 
	text-align:center;
	}

.LOGN label,
.ORDL label,
.AFCL label{
	clear:both;
	width:80px;
	padding:3px 5px;
}

.ORHL label{ 
	white-space:nowrap;
	float:left;
	clear:both;
	width:90px;
	text-align:right;
	padding:3px 5px;
}

.grey-border-right{ border-right:1px solid #cccccc; }

.logn-input{ width:120px; }

#invalid-key{
	width:23px;
	float:left;
	margin:0 4px 0 0;
	border-width:1px;
	border-style:solid;
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

.sign-in-buttons{ 
	text-align:center;
	margin:12px 0 0 0;
}

.forgot-password{ 
	font-size:.9em; 
	text-align:center;
	margin:12px 0 0 0;
}

/*** BASK, OCST, OPAY, OSEL ***/

#basket-contents.non-editable,
#basket-contents.editable,
#order-contents table{
	width:100%;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	margin-top:10px;
}

#basket-contents.non-editable table,
#basket-contents.editable table,
#order-contents table{
	border-collapse:collapse;
	width:100%;
}

#basket-contents.non-editable td,
#basket-contents.editable td,
#order-contents td{
	background-color:#eeeeee;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	vertical-align:top;
	padding:6px;
	font:normal 1em Arial;
}

#basket-contents table tr.basket-heading td,
#basket-contents table tr.basket-heading td,
#order-contents table tr.heading td{
	background-color:#d3cca4;
	color:#333333;
	font-weight:bold;
	text-align:center;
	font-size:1em;
	white-space:nowrap;
}

#basket-contents .basket-qty-input{ width:34px; }

#basket-contents .item-remove{
	width:8%;
	vertical-align:middle;
}

#basket-contents table .basket-heading td.item-name{
	text-align:left;
}

#basket-contents.editable .item-quantity{
	width:13%;
	text-align:center;
	white-space:nowrap;
}

#basket-contents.non-editable .item-quantity{
	width:6%;
	text-align:center;
}

#basket-contents .item-options .item-name{ padding-left:16px; }

#basket-contents.non-editable .item-name{ width:59%; }
#basket-contents.editable .item-name	{ width:66%; }

#basket-contents td.item-name{ text-align:left; }

#basket-contents .item-price{
	width:10%;
	text-align:right;
	white-space:nowrap;
}

#basket-contents .item-total{
	width:10%;
	text-align:right;
}

#basket-contents .basket-charges .charge-description,
#basket-contents .basket-charges .formatted-charge{
	font-style:italic;
	text-align:right;
	white-space:nowrap;
}


#basket-contents #basket-totals .formatted-total,
#basket-contents #basket-totals .total-prompt{
	font-weight:bold;
	text-align:right;
}

#basket-contents .item-options td{}

.checkout .item-quantity	{ width:8% !important; }
.checkout .item-name		{ width:64% !important; }

#fields-key{ margin:16px 0; }

#payWithAmazonDiv {
	float:right;
}

.checkout-button{
	margin:12px 0 12px 10px;
	text-align:right;
	float:right;
}

.checkout-button .button {
	font-size:1.1em;
	padding:10px;
	 border-radius: 4px;
}

.continue-shopping{
	margin:12px 10px 12px 0;
	text-align:right;
	float:left;
}

.continue-shopping .button {
	font-size:1.1em;
	padding:10px;
	 border-radius: 4px;
}

#payment-fields input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

#payment-fields label{
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0;
}

#payment-fields td{
	padding:0 0 6px 0;
}

#shipping-payment .form_row{ margin:10px 0 0 0; }

#shipping-payment label{
	float:left;
	width:65px;
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0; 
}

.OSEL .continue-button,
.OPAY .continue-button{ 
	margin:0 0 12px 0;
}

.OPAY .opay-checkbox {
	text-align: right;
}

.OCST #basket-contents{ margin: 0 0 32px 0; }

.OPAY .fields-key{ margin:0 0 16px 0; }
#payment-fields .form_row{ margin:10px 0 0 0; }

#customer-fields.non-editable{ margin:0 0 32px 0; }
#basket-contents.non-editable{ margin:16px 0 32px 0; }

/*** CTGY, SRCH, PLST, OUS1, OUSM ***/

.categoy-listing,
.all-products,
.related-products,
.search-results{
	clear:both;
}


.product-item{
	/*width:220px !important;*/
	float:left;
	padding:0 13px 20px 0;
}

.product-item .padding{
	border:1px solid #CCCCCC;
	height:300px;
	min-height:280px;
	
	overflow:hidden;
	padding:20px 15px;
	text-align:center;
}
.product-item .product-name {
	height:60px;
}

		
.product-next-previous{ 
	clear:both;
	margin:12px 0; 
}

.CTGY .product-details,
.PLST .product-details,
.SRCH .product-details{
	overflow:hidden;
	text-align:center;
	color:#493933;
	padding:0;
	margin:0;
}

#tabs-1 {font-size: .9em;}

.product-item .product-thumbnail{ 
	margin:0 0 12px 0; 
	text-align:center;
}

.product-item .product-thumbnail img{
	height:auto !important;
	/*width:100px;*/
	max-height:150px;
	max-width:150px; 
	
	/*height:100px;*/
}

.purchase-buttons{
	text-align:center;
	margin:2px 0 0 0;
}

.purchase-buttons input.button{
		margin:0 0 0 10px;
		padding:5px;
		/*float:left;*/
}

.line-item td.item-buttons{
	white-space:nowrap;
}

.line-item tr.header-row td{ font-weight:bold; }

.thumbnail-not-available{
	display:block;
	width:110px;
	height:110px;
	background:transparent url() no-repeat scroll left top;
	margin:0 auto;
}

.image-not-available{
	display:block;
	background:transparent url() no-repeat scroll left top;
}

.next-previous{ margin:12px 0 0 0; }

.next-button	{ float:right; }
.previous-button{ float:left; }

.search-again{ margin:0 3px 10px; }

.OUS1 #main-content{
	padding-left:225px;
	padding-right:225px;
}

.upsale-heading{ text-align:center; }

.OUS1 .product-thumbnail{
	margin:12px 0; 
	text-align:left;
	height:116px;
	min-height:116px;
}

.OUS1 .product-description		{ margin:16px 0 0 0; }
.OUS1 .thumbnail-not-available	{ margin:16px auto; }

.OUSM #main-content{ 
	padding-left:160px;
	padding-right:160px;
}

.upsale-batch{
	width:100%;
	padding:2px;
}

.upsale-batch .heading td	{ font-weight:bold; }

.upsale-checkbox{ width:32px; }
.upsale-name{ width:175px; }

.OUS1 .purchase-buttons textarea{
	text-align:center;
	width:390px;
	height:100px;
}

.OUSM .continue-button{ text-align:center; }

.line-item table{ width:100%; }
.line-item table tr.heading td{ font-weight:bold; }
.line-item table td{ 
	padding:2px;
	vertical-align:top;
}

.line-item .item-code{ 
	padding-left:2px;
	padding-right:2px;
}

.line-item .item-price{
	padding-left:2px;
	padding-right:2px;
}

.line-item .item-name{ width:80%; }
.line-item tr.alt_row{ background-color:#f4f4f4; }

/*** PRODUCT DISPLAY ***/

.product-details-1{}
.product-details-2{
	width:46%;
	float:left;
}

.product-details-2 .purchase-buttons {
	margin:16px 0;
	text-align:left;
	width:200px;
	}
	.product-details-2 .purchase-buttons .button {
		background-color:#b02e2e;
		margin:10px 0 0;
		background:transparent url(images/big-addToCart-btn.jpg) center no-repeat;
		width:193px; height:63px;
		font-size: 18px;
		text-shadow: #576a02 2px 2px 2px;
		}	
		
		.product-details-3 .pdf-buttons .button {
		background-color:#b02e2e;
		margin:10px 0 0;
		background:transparent url(images/pdf-button.jpg) center no-repeat;
		width:300px; height:63px;
		font-size: 18px;
		text-shadow: #576a02 2px 2px 2px;
		}
		
		.pdf-buttons{
	text-align:center;
	margin:16px 0 0 0;
	float:left;
}

	.product-image{ 		
			/*width:300px;*/
			margin:0 20px;
			text-align:center;
			float:left;
	 }

	.product-image img{
	}

.product-quantity-input{
	margin:0 4px;
	overflow:auto;
	width:34px;
	text-align:left;
	
}

.related-products{
	clear:both;
	margin:32px 0 16px 0;
}

.product-attributes{
	margin:16px 0;
	text-align:left;
}

.product-attributes td{
	padding:4px 0;
}

.product-attributes td.prompt{
	vertical-align:top;
	text-align:left;
	padding-right:5px;
}

.product-attributes td.field{
	text-align:left;
}

.thumbnails{
	display:block;
	margin:0;
	padding:0;
	width:274px;
}

.thumbnails li{
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:42px;
	height:42px;
	text-align:center;
	border:1px solid #eeeeee;
	cursor:pointer;
}


.thumbnails li span{
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}


.thumbnails li img{
	vertical-align:middle;
}

.swatches{
	display:inline;
	margin:0;
	padding:0;
}

.swatches li{
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:50px;
	height:50px;
	text-align:center;
	border:1px solid #eeeeee;
	cursor:pointer;
}

.swatches li span{
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}

.swatches li img{
	vertical-align:middle;
}

.product-image-margin{
	height:8px;
}

.closeup{
	position:absolute;
	top:75px;
	padding:10px 10px 5px 10px;
	background-color:#ffffff;
	border:1px solid #333333;
	text-align:center;
	display:none;
	z-index:2;
	min-width:274px;
	min-height:274px;
}

.closeup a{
	cursor:pointer;
	margin:5px 0 0 0;
	z-index:2;
}

.closeup_backing{
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#333333;
	opacity:0.75;
	filter:alpha(opacity=75);
	width:100%;
}

/*** INVC ***/

.INVC .order-id,
.ORDS .order-id{
	float:left;
	font-weight:bold;
}

.INVC .order-date,
.ORDS .order-date{
	float:right;
	text-align:right;
}

.INVC .order-date span,
.ORDS .order-date span{
	font-weight:bold; 
}

.INVC h3,
.ORDS h3{ 
	clear:both;
	margin:16px 0 24px 0;
}

/*** PATR ***/

.PATR .continue-button{
	text-align:right;
	margin:12px 0;
}

/*** SMAP ***/

.SMAP h3{
	
}

.SMAP .category{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .category .padding{
	padding:2px;
}

.SMAP .product{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .product .padding{ padding:2px; }

/*** ORDH, ORDS ***/

#orderhistory-list table{ border-collapse:collapse; }

#order-contents table{
	width:100%;
}

#order-contents table td, 
#orderhistory-list table td{ 
	vertical-align:top;
}

#orderhistory-list .order-reorder		{ text-align:center; }
#orderhistory-list .order-invoice		{  }
#orderhistory-list .order-description	{ text-align:left; }
#orderhistory-list .order-date			{  }
#orderhistory-list .order-purchased		{ text-align:center; }
#orderhistory-list .order-quantity		{ text-align:center; }
#orderhistory-list .order-status		{ text-align:center; }
#orderhistory-list .order-tracking		{ text-align:left; }
#orderhistory-list .order-total			{ text-align:right; }
#orderhistory-list .order-price			{ text-align:right; }
#orderhistory-list .order-view			{ 
	vertical-align:middle;
	padding:0 8px;
}

#orderhistory-list tr.heading td { 
	font-weight:bold;
	white-space:nowrap;
}

#order-contents table tr td.order-reorder		{ text-align:center; }
#order-contents table tr td.order-invoice		{  }
#order-contents table tr td.order-description	{ text-align:left; }
#order-contents table tr td.order-date			{ text-align:left }
#order-contents table tr td.order-purchased		{ text-align:center; }
#order-contents table tr td.order-quantity		{ text-align:center; }
#order-contents table tr td.order-status		{ text-align:left; }
#order-contents table tr td.order-tracking		{ text-align:left; }
#order-contents table tr td.order-total			{ text-align:right; }
#order-contents table tr td.order-price			{ text-align:right; }

#order-contents table tr td.charge-description,
#order-contents table tr td.charge-fee{
	font-style:italic;
	text-align:right;
}

#order-contents table tr td.charge-fee{ text-align:right; }
#order-contents table tr td.formatted-total,
#order-contents table tr td.total-prompt{
	text-align:right;
	font-weight:bold;
}

#customer-fields{
	margin:16px 0;
}

#Order_BillZip{ width:44px; }

.widest{ width:100%; }


/**** Homepage Elements *****/

#header {
	background:transparent url(images/header.jpg) top no-repeat;
	width:695px; height:192px;
	padding-bottom:0px;
	}
	#header a {
		position:absolute;
		width:695px; height:192px;
		}
	#header a span{
		display:none;
		}	

#free-shipping {
	background:transparent url(images/freeshipping-btn.jpg) top no-repeat;
	width:695px; 
	height:40px;
	padding-bottom:10px;
	margin:0 auto;
	}
	#free-shipping a {
		position:absolute;
		width:695px; height:40px;
		}
	#free-shipping a span{
		display:none;
		}	
	
	
#ad-1 {
	background:transparent url(images/banner1.png) top no-repeat;
	width:695px; height:200px;
	padding-bottom:10px;
	}
	#ad-1 a {
		position:absolute;
		width:695px; height:153px;
		}
	#ad-1 a span{
		display:none;
		}	
	
	
#featured-products {
	background:transparent url(images/featured-products.jpg) top no-repeat;
	width:695px; height:153px;
	padding-bottom:10px;
	}
	#featured-products a {
		position:absolute;
		width:695px; height:153px;
		}
	#featured-products a span{
		display:none;
		}	

/*Remove branding*/
#powered-by-label, .share-buttons .addshoppers-24, .footer-item .shoppe{
	display:none !important;
}
#main-content .share-buttons-panel{
	margin-bottom:10px;
}

/*NEW UPDATES 7-18-2013*/
body.SFNT-NEW {background-color:#d5eecc !important;}
#globe-header {width:100%; background:#d5eecc url(images/green-header-bg.png) repeat-x; min-height:150px;}
#globe-hdr-inner {width:952px; margin:0 auto; padding:0 10px; position:relative;}
.logo-wrapper {width:226px; float:left; position:absolute; top:50px; left:0;}
.logo-new {background:url(images/dg-cedar-oil-logo-green.png) no-repeat; width:226px; height:80px; display:block;}
.tagline {width:450px; float:left; position:absolute; top:97px; left:226px; text-align:right; padding-right:20px; font-size:14px; font-weight:700; color:#FFF;}
.new-search-wrapper {background-color:#d5eecc; width:260px; height:40px; float:left; position:absolute; right:0; top:92px;}
.new-search-inner {background-color:#FFF; border-radius:5px; width:240px; height:40px; position:relative; left:10px; bottom:5px;}
#searchfield-new {width:125px; float:left; border:0; outline:none; position:absolute; top:10px; left:1px; padding:0 10px; font-size:12px; font-style:italic; color:#858585;}
.search-submit-btn {background:url(images/new-search-btn.png) no-repeat; border:0; outline:none; width:81px; height:35px; cursor:pointer; position:absolute; top:2px; right:3px;}
.new-quick-checkout {position:absolute; top:0; right:0; text-align:left;}
.quick-header-links {float:left; padding:10px;}
.quick-header-links li {display:inline; padding:0 10px 0 10px; border-right:1px solid #aabea3;}
.quick-header-links li:last-child {border-right:0;}
.quick-header-links a {text-decoration:none;}
.quick-header-links a:hover {text-decoration:underline;}
.new-view-cart {background-color:#FFF; padding:10px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; float:left;}
.new-view-cart a {text-decoration:none;}

.chkt-items {background:url(images/header-shopping-cart-icon.png) no-repeat; padding-left:25px;}

.quick-chkt-btn {background-color: #eeeeee; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc)); background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc); background-image: -moz-linear-gradient(top, #eeeeee, #cccccc); background-image: -ms-linear-gradient(top, #eeeeee, #cccccc); background-image: -o-linear-gradient(top, #eeeeee, #cccccc); background-image: linear-gradient(top, #eeeeee, #cccccc); border: 1px solid #ccc; border-bottom: 1px solid #bbb; border-radius: 3px; color: #333; font-weight:700;font-size:12px; padding: 3px 8px; text-align: center; text-shadow: 0 1px 0 #eee; margin-left:15px; }
.quick-chkt-btn:hover {background-color: #dddddd; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb)); background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb); background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb); background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb); background-image: -o-linear-gradient(top, #dddddd, #bbbbbb); background-image: linear-gradient(top, #dddddd, #bbbbbb); border: 1px solid #bbb; border-bottom: 1px solid #999; cursor: pointer; text-shadow: 0 1px 0 #ddd; }
.quick-chkt-btn:active {border: 1px solid #aaa; border-bottom: 1px solid #888; -webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee; }

/*#new-nav-wrapper {border:1px solid rgb(190, 185, 183); border-bottom:none; background-color:#FFF; padding:10px; width:940px; float:left;}*/
#new-nav-wrapper {background:url(images/mainNav-bg.png) no-repeat; width:940px; padding:10px 10px 0 10px; float:left;}
#new-nav-wrapper ul {width:914px; float:left; margin-top:5px; text-align:center; margin-left:14px;}
#new-nav-wrapper li {display:block; padding:0; margin:0; float:left;}

#phone-wrap {background:url(images/dg-cedar-header-phone.png) no-repeat 0 0; width:166px; height:53px; position:absolute; left:300px; padding-top:12px;}
.phone-wrap-new {position:absolute; font-size:16px; font-weight:700; top:50px; right:0;}
.phone-title, .phone-num {font-weight:700; font-size:14px;}


/**** PROD TABS ****/

.product-details-3 {
  padding:20px 0 10px;
}

/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs, ul#profile-menu {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li, ul#profile-menu li {
		display: block;
		width: auto;
		height: 40px;
		padding: 0;
		float: left;
		margin-bottom: 0; 
		/*width: 147px;*/
		/*width: 140px;*/
		text-align: center;
		margin-right: 8px;
	}
	ul.tabs li a, ul#profile-menu li a {
		/*font-family: "MrsEaves", "Georgia", "Times New Roman", sans-serif;*/
		font-weight: bold;
		/*color: #8d665a;*/
		color:#6E6E6E;
		display: block;
		text-decoration: none;
		width: auto;
		/*height: 40px;*/
		height:30px;
		padding: 0px 20px;
		/*line-height: 50px;*/
		line-height:25px;
		margin: 0;
		/*font-size: 20px;*/
		/*background: transparent url('../img/tab.png') no-repeat;*/
		background-color:#FFF;
		}
	ul.tabs li a.active, ul#profile-menu li.current a {
		/*color: #7b4338;*/
		color:#FFFFFF;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-bottom: 1px solid #fff;
		/*background: transparent url('../img/tab_active.png') no-repeat;*/
		background-color:#449A31;		
		}
	ul.tabs li:first-child, ul#profile-menu li:first-child { margin-left: 0; }
	ul.tabs li:last-child  ul#profile-menu li:last-child {margin-right: 0; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after,
	ul#profile-menu:before,
	ul#profile-menu:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after,
	ul#profile-menu:after {
	  clear: both; }
	ul.tabs, ul#profile-menu {
	  zoom: 1; }

/**** Additional LEK tweaks ****/

#breadcrumbs {
  display:block;
  margin:14px 0 0;
}

#breadcrumbs ul {
  list-style:none outside none;
  margin:0;
  padding:0;
}

#breadcrumbs ul li {
  display:block;
  float:left;
  height:20px;
  list-style:none outside none;
}

#breadcrumbs a {
  border-bottom-color:#FFFFFF;
  border-bottom-style:solid;
  border-bottom-width:3px;
  color:#434343;
  font-size:12px;
  font-weight:normal;
  line-height:20px;
  margin:0;
  padding-bottom:2px;
}

#breadcrumbs .breadcrumb-border {
  color:#777777;
  font-size:16px;
  font-weight:normal;
  line-height:16px;
  padding:0 6px;
}

#product-footer, #product-header{padding:10px 0;}

#new-nav-wrapper ul#new_nav{width:940px;margin-left:0px;}

#new-nav-wrapper ul#new_nav li{
	display: table !important;
height: 52px;
max-width: 127px;
border-width: 0px 1px 0px 0;
border-style: solid;
border-color: #5eb946;
}

#new-nav-wrapper ul#new_nav li.last{border:none;}

#new-nav-wrapper ul#new_nav li span{
	display: table-cell;
vertical-align: middle;
}

#new-nav-wrapper ul#new_nav li span a{
color: #fff;
font-size: 11px;
font-weight: bold;
text-shadow: 1px -1px 0px rgba(0, 0, 0, 0.77);
text-decoration: none;
padding: 0px 12px;
display: block;
max-width: 96px;
}